i{
    cursor: pointer;
    font-size: 1.3rem !important;
}
.toast-header{
    cursor: pointer;
}

.list-group-item{
    padding: 0px;
}
.opcionais{
    font-style: italic;
    font-size: 0.8rem;
}
.div-quantidade-geral{
    padding-left: 30px;
    padding-right: 30px;
}

@font-face {
    font-family: 'ubuntu';
    src: url("../fontes/Ubuntu-Light.ttf") format('truetype');
   }

.estilo-opcoes{
    font-family: 'ubuntu',  sans-serif;
}